<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.3.1 Graphs of trigonometric functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3> Graphs of sin \( \pmb \theta \) and cos \(\pmb\theta\) </h3>

<p>Since we have defined both <span class="math inline">\(\sin\theta\)</span> and <span class="math inline">\(\cos\theta\)</span> in terms of the projections of the radius vector <span class="math inline">\(OP\)</span> of a circle of <span><strong>unit radius</strong></span> it follows immediately that</p>
<p><span class="math inline">\(-1\le\sin\theta\le +1\qquad\text{and}\qquad
-1\le \cos\theta\le +1\)</span> for any value of <span class="math inline">\(\theta\)</span>.</p>

<p>We can draw the graphs of these two trigonometric functions. See the figure below. We have labelled the horizontal axis using radians and have shown two <span><strong>periods</strong></span> in each case. Notice the graph of \(\sin(\theta)\) repeats every \(2\pi\) radians, with maximum values at \(\frac{\pi}{2}+2k\pi\) and minimum values at \(\frac{3\pi}{2}+2k\pi\) for \(k \in \mathbb{N}\). Also notice the graph of \(\cos(\theta)\) is obtained by shifting the graph of \(\sin(\theta)\) by \(\frac{\pi}{2}\) radians to the left.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/4.2%20fig%2011%20graphs%20of%20trigs.svg" alt="Graph of sine and cosine" role="presentation" class="img-responsive atto_image_button_text-bottom" width="497" height="196">
</figure>
<p>We have extended the graphs to negative values of <span class="math inline">\(\theta\)</span> using the relations <span class="math inline">\(\sin(-\theta)=-\sin\theta,\ \ \cos(-\theta)=\cos\theta.\)</span> Both graphs could be extended indefinitely to the left (<span class="math inline">\(\theta\to -\infty\)</span>) and right (<span class="math inline">\(\theta\to +\infty)\)</span>.</p>]]></text>
<file name="4.2 fig 11 graphs of trigs.svg" path="/" encoding="base64">[encoded data, 32180 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
